/* Preorder Page CSS */
html {
  overflow-y: scroll;
}
a {
  color: #76b900;
}
h4 {
  color: #fff;
  font-family: DINPro, Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
  margin: 5px 0;
  text-transform: uppercase;
}
select {
  background-color: #3a3c40;
  border: 1px solid #000;
  border-radius: 6px;
  color: #afafaf;
  font-weight: bold;
  font-size: 20px;
  height: 38px;
  min-width: 80px;
  padding: 5px 5px 5px 18px;
}
#dr_qtyInput, .dr_qtyInput { 
  background-color: #3A3C40;
  border: 1px solid #000000;
  border-radius: 6px;
  color: #AFAFAF;
  font-size: 20px;
  font-weight: bold;
  height: 26px;
  min-width: 68px;
  padding: 5px;
  text-align: center;
}
.no-js-message {
  background: #000;
  border: 1px solid #76b900;
  border-radius: 5px;
  box-shadow: 0 0 5px 3px #000;
  color: #fff;
  left: 10%;
  padding: 30px 10px;
  position: fixed;
  text-align: center;
  top: 20%;
  width: 80%;
  z-index: 501;
}
.no-js-message-bg {
  background: #000;
  height: 100%;
  opacity: .5;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
}
#footer {
  background-color: #000;
}
.loading {
  background: #000;
  border: 1px solid #000;
  border-radius: 10px;
  display: block;
  margin: 10px auto;
  padding: 5px;
}
.nv-btn {
  /*background: #00A305;
  background-image: linear-gradient(bottom, rgb(60,131,24) 44%, rgb(123,199,1) 87%);
  background-image: -o-linear-gradient(bottom, rgb(60,131,24) 44%, rgb(123,199,1) 87%);
  background-image: -moz-linear-gradient(bottom, rgb(60,131,24) 44%, rgb(123,199,1) 87%);
  background-image: -ms-linear-gradient(bottom, rgb(60,131,24) 44%, rgb(123,199,1) 87%);
  background-image: -webkit-linear-gradient(bottom, rgb(60,131,24) 44%, rgb(123,199,1) 87%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.44, rgb(60,131,24)), color-stop(0.87, rgb(123,199,1)) );*/
  border: 2px outset #fff;
  border-radius: 0px;
  box-shadow: 0 0 1px 1px #191919;
  color: #ebebeb;
  cursor: pointer;
  font-family: DINPro, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  height: 37px;
  line-height: 37px;
  position: relative;
  text-shadow: #666 1px 1px 1px;
  text-transform: uppercase;
  min-width: 143px;
}
/*.nv-btn:hover {
  background: #5DD600;
  background-image: linear-gradient(bottom, rgb(0,163,5) 44%, rgb(93,214,0) 87%);
  background-image: -o-linear-gradient(bottom, rgb(0,163,5) 44%, rgb(93,214,0) 87%);
  background-image: -moz-linear-gradient(bottom, rgb(0,163,5) 44%, rgb(93,214,0) 87%);
  background-image: -ms-linear-gradient(bottom, rgb(0,163,5) 44%, rgb(93,214,0) 87%);
  background-image: -webkit-linear-gradient(bottom, rgb(0,163,5) 44%, rgb(93,214,0) 87%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.44, rgb(0,163,5)), color-stop(0.87, rgb(93,214,0)) );
}*/
.wow {
  border-bottom: 1px solid #000;
  padding-top: 20px;
  position: fixed;  
  top: 0;
  width: 100%;
  z-index: 9999;
}

.page-name h2 {
  margin-top: 20px;
  margin-bottom: 25px;
}
.page-name a {
  margin-top: 2em;
}
#nav-fixed.javascript #cart {
  margin-top: 0;
}
#cart {
  position: relative;
  margin-top: -10px;
}
.cart-btn {
  float: right;
  position: relative;
  text-align: center;
  line-height: 39px;
}
.cart-btn img {
  padding-right: 3px;
  position: relative;
  top: 2px;
}
#choose {
  background-color: #121212;
  border-bottom: 1px solid #464d52;
  border-top: 1px solid #464d52;
}
.shield, .accessory, .lids {
  padding: 38px 0;
}
.shield .description, .shield .ships {
  margin: 0 0 0 17.5%;
}
.shield .top .name {
  margin-left: 17.5%;
}
.shield .beta {
  float: right;
  margin-top: 75px;
}
.shield .beta a {
  color: #9a9a9a;
}
.shield .beta .info {
  background: #121212;
  border: 1px solid #76b900;
  border-radius: 6px;
  font-size: 85%;
  padding: 3px;
  text-align: center;
  width: 400px;
}
.shield .beta .info span {
  color: #fff;
}
.top .name {
  font-size: 2.3em;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
.middle {
  margin-bottom: 25px;
}
.shield .middle {
 margin-bottom: 0; 
}
.description p {
  margin: 0;
  max-width: 270px;
  padding: 0 0 0 11px;
  text-indent: -11px;
}
.description p.max {
  padding: 0;
  text-indent: 0;
}
.description .indent {
  text-indent: 0;
}
.shield .description a {
  color: #fff;
}
.price {
  color: #76b900;
  font-size: 22px;
}
.ships, .max {
  color: #76b900;
}
.image img {
  margin-left: 25px
}
.image .thumbs {
  padding-left: 16px;
  width: 256px;
}
.lids .image img, .accessory .image img {
  max-width: 225px;
}
.image .thumbnail {
  height: 48px;
  margin: 10px 8px 0 0;
  position: relative;
  width: 48px;
}
.img-main {
  cursor: pointer;
  background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/magnify.png) no-repeat bottom left;
}
.image .thumbnail img {
  float: right;
  padding-left: 0;
}
.image .thumbnail img.first {
  bottom: -25px;
  left: -60px;
  position: absolute;
  max-width: none;
}
.thumbnail {
  background-color: #020202;
  background-image: linear-gradient(bottom, rgb(0,0,0) 30%, rgb(38,39,39) 64%);
  background-image: -o-linear-gradient(bottom, rgb(0,0,0) 30%, rgb(38,39,39) 64%);
  background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 30%, rgb(38,39,39) 64%);
  background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 30%, rgb(38,39,39) 64%);
  background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 30%, rgb(38,39,39) 64%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.3, rgb(0,0,0)), color-stop(0.64, rgb(38,39,39)) );
  border: 2px solid #434a4f;
  cursor: pointer;
  float: left;
  margin: 5px 8px 0 0;
  max-width: 50px;
  overflow: hidden;
}
.selected .thumbnail, .thumbnail.selected {
  border: 2px solid #76b900;
}
.magnify {
  background: #000;
  color: #fff;
  display: none;
  margin: 0 0 0 22%;
  position: fixed;
  text-align: center;
  top: 100px;
  width: 56%;
}
.magnify .main {
  max-width: 100%;
}
.magnify p {
  padding: 0 20px;
}
.magnify .close-mag {
  cursor: pointer;
  float: right;
  margin: 10px;
}
.bottom, .lid, .middle {
  position: relative;
}
.stock .price{
  margin-top: 14px;
}
.qty select, #dr_qtyInput, .dr_qtyInput {
  margin-top: 4px;
}
.buy button {
  margin: -8px 0 0 -30px;
}
.cart-collapse {
  background-color: #333;
  border: 1px solid #121211;
  display: none;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 260px;
  z-index: 1000;
}
.header {
  color: #fff;
  background-color: #777E83;
  background-image: linear-gradient(bottom, rgb(93,100,105) 33%, rgb(146,153,158) 77%);
  background-image: -o-linear-gradient(bottom, rgb(93,100,105) 33%, rgb(146,153,158) 77%);
  background-image: -moz-linear-gradient(bottom, rgb(93,100,105) 33%, rgb(146,153,158) 77%);
  background-image: -webkit-linear-gradient(bottom, rgb(93,100,105) 33%, rgb(146,153,158) 77%);
  background-image: -ms-linear-gradient(bottom, rgb(93,100,105) 33%, rgb(146,153,158) 77%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.33, rgb(93,100,105)), color-stop(0.77, rgb(146,153,158)));
  border-bottom: 1px solid #191919;
  height: 37px;
  line-height: 40px;
  font-size: 22px;
  font-weight: bold;
}
.header img {
  padding: 0 9px 0 12px;
}
.close-cart {
  cursor: pointer;
  position: absolute;
  right: 7px;
  top: 10px;
}
.title {
  color: #fff;
  font-size: 18px;
  padding: 0 0 0 15px;
  max-width: 180px;
  text-transform: uppercase;
}
.cart-qty {
  color: #a2a2a2;
  float: left;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  padding: 0 0 0 15px;
  text-transform: capitalize;
}
.item {
  border-bottom: 1px solid #191919;
  border-top: 1px solid #434a4f;
  min-height: 70px;
}
.item .line1 {
  padding: 18px 0 0 0;
}
.item .line2 {
  padding: 7px 0;
}
.item .title {
  float: left;
  line-height: 18px;
}
.item .price {
  font-size: 14px;
  float: right;
  padding: 0 15px 0 0;
}
.item .remove {
  color: #76b900;
  cursor: pointer;
  float: right;
  font-size: 11px;
  line-height: 16px;
  padding: 0 15px 0 0;
  text-decoration: underline;
  text-transform: capitalize;
}
.subtotal {
  border-bottom: 1px solid #191919;
  border-top: 1px solid #434a4f;
  height: 48px;
  line-height: 50px;
}
.subtotal .price {
  float: right;
  padding: 0 15px 0 0;
}
.checkout {
  border-top: 1px solid #434a4f;
  height: 99px;
  line-height: 100px;
  text-align: center;
}
.checkout-btn {
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  min-width: 190px;
}
.non-shield {
  border-bottom: 1px solid #191919;
  border-top: 1px solid #434a4f;
}
.non-shield.first {
  border-top: none;
}
.non-shield.last {
  border-bottom: none;
}
.main-checkout {
  padding: 50px 0;
}
.main-checkout .btn {
  text-align: right;
}
.main-checkout p {
  font-size: 80%;
  line-height: 1.25em;
}
#lids {
  display: none;
}
#mobileCart {
  background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/rivmv010/pb/images/bg.png?v=2);
  display: none;
  font-size: 1.125em;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
#mobileCart .items a.details {
  color: #76b900;
  display: block;
}
#mobileCart .cart-details {
  border-top: 2px solid #76b900;
}
#mobileCart .price {
  float: right;
  margin: 2%;
}
#mobileCart .items {
  margin: 3% 2%;
  float: left;
}
#mobileCartList {
  border-top: 2px solid #76b900;
  display: none;
}
#mobileCartList .item {
  height: auto;
}
#mobileCartList .item {
  padding: 0;
}
#mobileCartList .price {
  margin: 0;
}
#mobileCartList .item .line1 {
  padding: 10px 0 0 0;
}
#mobileCartList .item .line2 {
  line-height: 14px;
}
#accessories2 .non-shield.first {
  border-top:1px solid #434a4f;
}
.accessory .description ul, .shield .description ul {
  padding-left:20px;
  margin:0 0 10px;
}
.description p {
  text-indent:0;
}
.java-script-disable {
  background: none repeat scroll 0 0 black;
  border: 1px solid #76B900;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 2px 2px 7px #0D0D0D;
  font-size: 1em;
  padding: 10px 25px 5px;
  max-width:1110px;
  width:100%;
  margin:0 auto;
}
.magnify {
  top:50%;
  margin-top:-330px;
  z-index:10;
}
.shield .specials, .shield .shipDate {
  color:#76B900;
}
.price .shipDate {
  font-size:16px;
}
.shield .specials a {
  text-decoration:underline;
}
.no-js #choose {
  display:none;
}
#noIE6 {
  display:none;margin-bottom:30px;
}
.lt-ie8 #noIE6 {
  display:block;
}
.stock h4.error {
  visibility:hidden;
}
.strikePrice {
  color: orange;
  margin-left: 10px;
  text-decoration: line-through;
}
@media screen and (max-height: 700px) and (orientation : landscape) {
  .img-main {
    background-image: none;
  }
}
@media screen and (max-height: 660px) {
  .magnify {
    top:10px;
    margin-top:0px;
  }
}
@media screen and (max-height: 520px) and (orientation : landscape) {
  #mobileCartList .item {
    min-height:0;
  }
  .item .title {
    line-height:normal;
  }
  .title {
    font-size:11px;
    max-width:280px;
  }
  .item .line2 {
    padding-top:0;
  }
}
@media screen and (max-height: 400px) and (orientation : landscape) {
  #mobileCart {
    font-size:0.9em;
    line-height:normal;
  }
  #mobileCartList .item .line1 {
    padding-top:5px;
  }
  #mobileCartList .item .line2 {
    padding-bottom:5px;
  }
  #mobileCart .items, #mobileCart .cart-details .price {
    margin:1% 2%;
  }
  .checkout-btn {
    font-size:19px;
    height:35px;
    line-height:35px;
  }
}
@media screen and (max-height: 320px) and (orientation : landscape) {
  #mobileCart .items a.details, #mobileCartList {
    display: none !important;
  }
}
@media screen and (max-width:1160px) {
  .image img {
    margin: 0 0 5% 0;
    max-width: 100%;
    padding: 0;
  }
  .image .thumbs {
    margin: 0 auto;
    padding-left: 0;
    width: 128px;
  }
  .shield .image img {
    max-width: 150%;
  }
  .lids .image img, .accessory .image img {
    max-width: 100%;
  }
  .lids .ships {
    width: 0;
    margin: 0;
  }
  .buy button {
    margin: 0;
    position: absolute;
    right: 0;
  }
  .max {
    max-width: 140px;
  }
  .magnify {
    margin: 0 0 0 10%;
    width: 80%;
  }
}
@media screen and (max-width:940px) {
  .shield .ships, .shield .max {
    width: 100%;
  }
  .shield .max {
    margin-left: 17.5%;
  }
  .accessory .ships {
    margin: 0;
    width: 0;
  }
}
@media screen and (max-width: 844px) {
  body {
    margin-bottom: 90px;
  }
  .nav-list ul {
    margin: -5px 0 0 0;
    width: 150%
  }
  #cart {
    display: none;
  }
  .wow {
    display: none;
  }
  .page-name p {
    display: none;
  }
  .image {
    width: 50%;
  }
  .image .thumbs {
    margin: 0 0 25px 0;
    width: 256px;
  }
  .top {
    width: 45%;
  }
  .content {
    width: 100%;
  }
  .accessory .ships, .accessory .max {
    width: 100%;
  }
  .shield .image img {
    max-width: 100%
  }
  .shield .description, .shield .ships {
    margin: 0;
  }
  .shield .description {
    width: 45%;
  }
  .shield .top .name, .shield .max  {
    margin-left: 0;
  }
  .buy button {
    top: 0;
  }
  .qty h4 {
    position: absolute;
    right: 0;
    top: 0;
  }
  .qty select, #dr_qtyInput, .dr_qtyInput {
    position: absolute;
    right: 0;
    top: 25px;
  }
  .max {
    max-width: none;
  }
  #mobileCart {
    display: block;
  }
  .magnify {
    top: 10px;
  }
  .main-checkout .btn {
    display: none;
  }
  .main-checkout .grid-5 {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8 { width: 100%; }

  .img-main {
    background-image: none;
  }
  .shield .image img {
    max-width: 100%;
  }
  .shield .ships,  .shield .ships {
    margin: auto;
  }
  .image, .shield .description {
    width: 100%;
  }
  .shield .description, .description {
    margin-bottom: 30px;
  }
  .shield .beta {
    float: none;
    margin-top: 40px;
  }
  .shield .beta .info {
    width: 100%;
  }
  .lid .description {
    margin-bottom: 15px;
  }
  .lid {
    border-bottom: 1px solid #76b900;
    padding: 15px 0;
  }
  .stock, .qty {
    float: left;
    width: 50%;
  }
  .lids .image img, .accessory .image img {
    margin: 0 0 5% 5%;
    max-width: 90%;
  }
  .main-checkout .btn {
    text-align: left;
  }
  .main-checkout p {
    margin-bottom: 20px;
  }
  .main-checkout p.btn {
    margin-bottom: 0;
  }
  .qty h4, .qty select, #dr_qtyInput, .dr_qtyInput {
    position: static;
  }
  .qty select, #dr_qtyInput, .dr_qtyInput {
    margin-top: 0;
  }
  .buy button {
    position: static;
  }

  #mobileCart {
    font-size: 1em;
  }
}